
QGIS Application - Bug report #10412

New layers are displayed when added when not told to.

2014-06-02 02:03 AM - Casper Børgesen

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18828

Description

I have just installed the QGIS 2.3 master (x64) - frozen? Code revision d652a80.

When I add a new layer to the map it is displayed immediately. In Settings/Rendering/Rendering Behaviour, I have no check mark in "By

default new layers added to the map should be displayed".

I would expect newly added layers not to be drawn.

Associated revisions

Revision fa3f21cd - 2014-06-04 08:34 AM - Martin Dobias

Fix #10412 (option whether to show newly added layers)

History

#1 - 2014-06-03 04:51 AM - Giovanni Manghi

- Affected QGIS version changed from 2.2.0 to master

- OS version deleted (7)

- Operating System deleted (Windows)

- Priority changed from Normal to Severe/Regression

- Category set to Map Legend

Confirmed on Linux too.

#2 - 2014-06-04 12:08 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"fa3f21cdb6793a447a6780466f177e7e6db1e4a8".

2025-04-27 1/1


